BODY {
	BACKGROUND-COLOR: white; FONT-FAMILY: Tahoma, sans-serif; COLOR: black; FONT-SIZE: small
}
* HTML BODY {
	FONT-SIZE: small
}
H1 {
	BORDER-BOTTOM: #ddd 1px solid; WIDTH: 100%; FONT-SIZE: 165%; FONT-WEIGHT: bold
}
H2 {
	FONT-SIZE: 152%; FONT-WEIGHT: bold
}
H3 {
	FONT-SIZE: 139%; FONT-WEIGHT: bold
}
H4 {
	FONT-SIZE: 126%; FONT-WEIGHT: bold
}
H5 {
	DISPLAY: inline; FONT-SIZE: 113%; FONT-WEIGHT: bold
}
H6 {
	FONT-STYLE: italic; DISPLAY: inline; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
A:link {
	COLOR: #039
}
A:visited {
	COLOR: #72007c
}
A:hover {
	TEXT-DECORATION: underline
}
A IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
IMG[usemap] {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
CODE {
	FONT-FAMILY: monospace; FONT-SIZE: 110%
}
PRE {
	FONT-FAMILY: monospace; FONT-SIZE: 110%
}
SAMP {
	FONT-FAMILY: monospace; FONT-SIZE: 110%
}
TT {
	FONT-FAMILY: monospace; FONT-SIZE: 110%
}
CAPTION {
	TEXT-ALIGN: center; WIDTH: auto; FONT-WEIGHT: bold
}
DT {
	FONT-WEIGHT: bold
}
TABLE {
	FONT-SIZE: small
}
TD {
	VERTICAL-ALIGN: top
}
TH {
	TEXT-ALIGN: left; VERTICAL-ALIGN: bottom; FONT-WEIGHT: bold
}
OL OL {
	LIST-STYLE-TYPE: lower-alpha
}
OL OL OL {
	LIST-STYLE-TYPE: lower-roman
}
TD P:first-child {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
TD PRE:first-child {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
TABLE.table-border {
	BORDER-LEFT: #ccc 1px solid; BORDER-COLLAPSE: collapse; BORDER-TOP: #ccc 1px solid
}
TABLE.table-border TH {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 0.5ex; BACKGROUND-COLOR: #f7f7ea; PADDING-LEFT: 0.25em; PADDING-RIGHT: 0.25em; COLOR: black; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 0.5ex
}
TABLE.table-border TD {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 0.5ex; PADDING-LEFT: 0.25em; PADDING-RIGHT: 0.25em; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 0.5ex
}
SPAN.gui-object {
	FONT-WEIGHT: bold
}
SPAN.gui-object-action {
	FONT-WEIGHT: bold
}
SPAN.gui-object-title {
	
}
P.horizontal-rule {
	BORDER-BOTTOM: #cc9 1px solid; BORDER-LEFT: #cc9 0px solid; WIDTH: 100%; MARGIN-BOTTOM: 4ex; BORDER-TOP: #cc9 0px solid; BORDER-RIGHT: #cc9 0px solid
}
DIV.zz-skip-header {
	DISPLAY: none
}
TD.zz-nav-header-cell {
	TEXT-ALIGN: left; MARGIN-TOP: 0ex; WIDTH: 99%; COLOR: black; FONT-SIZE: 95%; VERTICAL-ALIGN: top; FONT-WEIGHT: normal; PADDING-TOP: 0ex
}
A.zz-nav-header-link {
	FONT-SIZE: 95%
}
TD.zz-nav-button-cell {
	TEXT-ALIGN: center; MARGIN-TOP: 0ex; PADDING-LEFT: 4px; WIDTH: 1%; PADDING-RIGHT: 4px; WHITE-SPACE: nowrap; VERTICAL-ALIGN: top; PADDING-TOP: 0ex
}
A.zz-nav-button-link {
	FONT-SIZE: 90%
}
DIV.zz-nav-footer-menu {
	TEXT-ALIGN: center; MARGIN-TOP: 2ex; WIDTH: 100%; MARGIN-BOTTOM: 4ex
}
P.zz-legal-notice {
	FONT-SIZE: 85%
}
A.zz-legal-notice-link {
	FONT-SIZE: 85%
}
.bold {
	FONT-WEIGHT: bold
}
.codeinlinebold {
	FONT-WEIGHT: bold
}
.syntaxinlinebold {
	FONT-WEIGHT: bold
}
.term {
	FONT-WEIGHT: bold
}
.glossterm {
	FONT-WEIGHT: bold
}
.seghead {
	FONT-WEIGHT: bold
}
.glossaryterm {
	FONT-WEIGHT: bold
}
.keyword {
	FONT-WEIGHT: bold
}
.msg {
	FONT-WEIGHT: bold
}
.msgexplankw {
	FONT-WEIGHT: bold
}
.msgactionkw {
	FONT-WEIGHT: bold
}
.notep1 {
	FONT-WEIGHT: bold
}
.xreftitlebold {
	FONT-WEIGHT: bold
}
.italic {
	FONT-STYLE: italic
}
.codeinlineitalic {
	FONT-STYLE: italic
}
.syntaxinlineitalic {
	FONT-STYLE: italic
}
.variable {
	FONT-STYLE: italic
}
.xreftitleitalic {
	FONT-STYLE: italic
}
.bolditalic {
	FONT-STYLE: italic; FONT-WEIGHT: bold
}
.codeinlineboldital {
	FONT-STYLE: italic; FONT-WEIGHT: bold
}
.syntaxinlineboldital {
	FONT-STYLE: italic; FONT-WEIGHT: bold
}
.titleinfigure {
	FONT-STYLE: italic; FONT-WEIGHT: bold
}
.titleinexample {
	FONT-STYLE: italic; FONT-WEIGHT: bold
}
.titleintable {
	FONT-STYLE: italic; FONT-WEIGHT: bold
}
.titleinequation {
	FONT-STYLE: italic; FONT-WEIGHT: bold
}
.xreftitleboldital {
	FONT-STYLE: italic; FONT-WEIGHT: bold
}
.itemizedlisttitle {
	FONT-WEIGHT: bold
}
.orderedlisttitle {
	FONT-WEIGHT: bold
}
.segmentedlisttitle {
	FONT-WEIGHT: bold
}
.variablelisttitle {
	FONT-WEIGHT: bold
}
.bridgehead {
	FONT-WEIGHT: bold
}
.titleinrefsubsect3 {
	FONT-WEIGHT: bold
}
.titleinrefsubsect {
	FONT-SIZE: 126%; FONT-WEIGHT: bold
}
.titleinrefsubsect2 {
	FONT-SIZE: 113%; FONT-WEIGHT: bold
}
.subhead1 {
	DISPLAY: block; FONT-SIZE: 139%; FONT-WEIGHT: bold
}
.subhead2 {
	DISPLAY: block; FONT-WEIGHT: bold
}
.subhead3 {
	FONT-WEIGHT: bold
}
.underline {
	TEXT-DECORATION: underline
}
.superscript {
	VERTICAL-ALIGN: super
}
.subscript {
	VERTICAL-ALIGN: sub
}
.listofeft {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.betadraft {
	COLOR: #e00
}
.alphabetanotice {
	COLOR: #e00
}
.revenuerecognitionnotice {
	COLOR: #e00
}
.betadraftsubtitle {
	TEXT-ALIGN: center; COLOR: #e00; FONT-WEIGHT: bold
}
.comment {
	COLOR: #080; FONT-WEIGHT: bold
}
.copyrightlogo {
	TEXT-ALIGN: center; FONT-SIZE: 85%
}
.tocsubheader {
	LIST-STYLE-TYPE: none
}
TABLE.icons TD {
	PADDING-LEFT: 6px; PADDING-RIGHT: 6px
}
.l1ix DD {
	MARGIN-TOP: 0ex; MARGIN-BOTTOM: 0ex
}
DD DL.l2ix {
	MARGIN-TOP: 0ex; MARGIN-BOTTOM: 0ex
}
DD DL.l3ix {
	MARGIN-TOP: 0ex; MARGIN-BOTTOM: 0ex
}
DIV.infoboxnote {
	BORDER-BOTTOM: gray 1pt solid; PADDING-BOTTOM: 0.25em; MARGIN: 4ex 10%; PADDING-LEFT: 0.25em; PADDING-RIGHT: 0.25em; BORDER-TOP: gray 1pt solid; PADDING-TOP: 0.25em
}
DIV.infoboxnotewarn {
	BORDER-BOTTOM: gray 1pt solid; PADDING-BOTTOM: 0.25em; MARGIN: 4ex 10%; PADDING-LEFT: 0.25em; PADDING-RIGHT: 0.25em; BORDER-TOP: gray 1pt solid; PADDING-TOP: 0.25em
}
DIV.infoboxnotealso {
	BORDER-BOTTOM: gray 1pt solid; PADDING-BOTTOM: 0.25em; MARGIN: 4ex 10%; PADDING-LEFT: 0.25em; PADDING-RIGHT: 0.25em; BORDER-TOP: gray 1pt solid; PADDING-TOP: 0.25em
}
P.notep1 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
.tahiti-highlight-example {
	BACKGROUND: #ff9
}
.tahiti-highlight-search {
	BACKGROUND: #9cf
}
.tahiti-sidebar-heading {
	PADDING-BOTTOM: 0px; MARGIN-BOTTOM: 0px; FONT-SIZE: 110%
}

@media All    
{
DD {
	MARGIN-BOTTOM: 2ex
}
DL:first-child {
	MARGIN-TOP: 2ex
}

}

@media Print    
{
BODY {
	PADDING-BOTTOM: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important; FONT-SIZE: 11pt; PADDING-TOP: 0px !important
}
A:link {
	COLOR: black
}
A:visited {
	COLOR: black
}
CODE {
	FONT-SIZE: 10pt
}
PRE {
	FONT-SIZE: 10pt
}
SAMP {
	FONT-SIZE: 10pt
}
TT {
	FONT-SIZE: 10pt
}
#nav {
	DISPLAY: none !important
}
#search_this_book {
	DISPLAY: none !important
}
#comment_form {
	DISPLAY: none !important
}
#comment_announcement {
	DISPLAY: none !important
}
#flipNav {
	DISPLAY: none !important
}
.noprint {
	DISPLAY: none !important
}
BODY#left-nav-present {
	OVERFLOW: visible !important
}

}
